## ipmiview 2.23.0

=== debian/changelog ===
ipmiview (2.23.0) stable; urgency=medium

  * Package: IPMIView_2.23.0_build.250519_bundleJRE_Linux_x64

 -- Mistific@tor <0mistificator0@gmail.com>  Tue, 23 Sep 2025 21:46:18 +0000

ipmiview (2.21.1) stable; urgency=medium

  * Package: IPMIView_2.21.1_build.230720_bundleJRE_Linux_x64

 -- Mistific@tor <0mistificator0@gmail.com>  Thu, 29 Feb 2024 19:13:24 +0000

ipmiview (2.18.0) stable; urgency=medium

  * Package: IPMIView_2.18.0_build.201007_bundleJRE_Linux_x64

 -- Mistific@tor <0mistificator0@gmail.com>  Thu, 24 Dec 2020 12:59:39 +0000

ipmiview (2.17.0) stable; urgency=medium

  * Package: IPMIView_2.17.0_build.200505_bundleJRE_Linux_x64

 -- Mistific@tor <0mistificator0@gmail.com>  Mon, 07 Sep 2020 20:44:26 +0000

ipmiview (2.16.0) stable; urgency=medium

  * Package: IPMIView_2.16.0_build.190528_bundleJRE_Linux_x64

 -- Mistific@tor <0mistificator0@gmail.com>  Sat, 07 Sep 2019 06:00:00 +0300
