=== debian/control ===
Source: ipmiview
Section: util
Priority: optional
Maintainer: Mistific@tor
Build-Depends: debhelper
Standards-Version: 3.8.4
Homepage: http://www.supermicro.nl/solutions/SMS_IPMI.cfm

Package: ipmiview
Architecture: amd64
Depends: default-jre, libc6
Description: A GUI-based software application that allows administrators
 to manage multiple target systems through BMC. IPMIView V2.0 supports
 Supermicro’s BMCs that adheres to either IPMI v1.5 or v2.0.
